﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="10b9b2a1-e2fa-49aa-88be-55507ab8b23f" featureId="10b9b2a1-e2fa-49aa-88be-55507ab8b23f" imageUrl="" scope="Site" solutionId="00000000-0000-0000-0000-000000000000" title="HousekeepingChecklist Feature1" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="8d53a530-1047-4118-9368-0b016e74711a" />
    <projectItemReference itemId="7607c504-1dd0-401c-b297-5b962bbc6481" />
    <projectItemReference itemId="2656905d-d8bc-4040-96fc-b1c094d414bb" />
    <projectItemReference itemId="9dbc8f07-a0e4-4390-be81-7a0161cc81e4" />
    <projectItemReference itemId="39d65519-bc1a-4435-b3aa-9c20713edbd0" />
  </projectItems>
</feature>